<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_sadrzaj!=1) die('Nedozvoljen pristup!');

$pozicija=$_GET[pozicija];
$id_str=$_GET[id_str];
$id_par=$_GET[id_par];
$id_slika=$_GET[id_slika];

$sql99="SELECT 
id_slika,
pozicija 
FROM b7_paragraf_slike 
WHERE 
id_paragraf='$id_par' 
AND  pozicija<'$pozicija' 
ORDER BY pozicija desc limit 1";

$result = mysql_query($sql99, $conn);
if ($result) 
{
	list($id_sadrzaj_manji, $pozcija_manja) = mysql_fetch_row($result);


	$result = mysql_query("UPDATE  b7_paragraf_slike SET
                            pozicija='$pozcija_manja'
                            WHERE id_slika='$id_slika'");

	$result = mysql_query("UPDATE  b7_paragraf_slike SET
                            pozicija='$pozicija'
                            WHERE id_slika='$id_sadrzaj_manji'");
}
include ("func/uredi_tekst.php");
uredi_tekst($id_par,$parametar_domena,$parametar_tekst_direktorij,$conn);
?>